+++
date = '2025-02-09T15:56:25-05:00'
draft = false
title = 'What now?'
+++

# The U.S. is on a collision course with fascism. **What now?**

> "**All persons** born or naturalized in the United States, **and subject to the jurisdiction thereof, are citizens of the United States** and of the State wherein they reside. No State shall make or enforce any law which shall abridge the privileges or immunities of citizens of the United States; nor shall any State deprive any person of life, liberty, or property, without due process of law; nor deny to any person within its jurisdiction **the equal protection of the laws**."
> 
> 
> \- *Section 1 of the 14th Amendment to the Constitution of the United States*

## Build a community.

Live your values and find those who share in them.

Engage with mutual aid groups: voluntary, collaborative exchanges of resources and services for common benefit that take place amongst community members to overcome social, economic, and political barriers to meeting common needs.

- [Mutual Aid Hub](https://www.mutualaidhub.org/)
- [Food not Bombs](https://foodnotbombs.net/new_site/)
- [How to create a mutual aid network | American Friends Service Committee](https://afsc.org/news/how-create-mutual-aid-network)

Take part in federated communities on [Mastodon](https://joinmastodon.org/), [Lemmy](https://join-lemmy.org/), and [PixelFed](https://pixelfed.org/). [The Fediverse](https://www.fediverse.to/) is a collection of community-owned, ad-free, [decentralized](https://www.404media.co/decentralized-social-media-is-the-only-alternative-to-the-tech-oligarchy/), and privacy-focused social networks. You can join any of these and still follow anyone on the other services, because they all speak the same language.

Escape the censorship of Zuckerberg's [Facebook](https://www.theguardian.com/media/2021/may/26/pro-palestine-censorship-facebook-instagram), [Instagram](https://www.bbc.com/news/articles/c4g32yxpdz0o), and Threads, Musk's X, and TikTok—which has only returned [after hiding anti-Trump rhetoric](https://www.latintimes.com/anti-trump-searches-appear-hidden-tiktok-after-app-comes-back-online-tiktok-now-trumps-572903) by moving to federated online communities.

Other groups that may have a chapter in your area

- [Freedom Road Socialist Organization](https://frso.org/), fighting for liberation and socialism in the US and around the world
- [National Alliance Against Racist & Political Repression](https://naarpr.org/), working towards community control of police

Resources for organizers and activists

- [Activist Handbook](https://activisthandbook.org/) - A wiki for activists, by activists
- [Know Your Rights, Know Your Risks | National Lawyers Guild](https://www.nlg.org/know-your-rights/) - Having only knowledge of legal rights is not enough, since the rights are rarely guaranteed in protests and political actions.
- [Riot Medicine](https://riotmedicine.net/) by Håkan Geijer is *the* resource for street medics, also including some great technology tips for anyone to stay safe
- [How to Create your Constitution and By-laws | Bellevue College](https://forms.bellevuecollege.edu/stupro/wp-content/uploads/sites/41/2018/11/how_to_create_your_constitution_and_by-laws.pdf) (PDF)

## Protect and support the members of your community.

All people in the United States, regardless of immigration status, have certain rights and protections under the U.S. Constitution.

The ILRC’s Red Cards help people assert their rights and defend themselves in many situations, such as when ICE agents go to a home. Order or print some of these cards and make them available to your community.

- [Red Cards](https://www.ilrc.org/red-cards-tarjetas-rojas) \/ _[Tarjetas Rojas](https://www.ilrc.org/red-cards-tarjetas-rojas)_ | [Immigrant Legal Resource Center](https://www.ilrc.org/red-cards-tarjetas-rojas)
- [Immigration Preparedness Toolkit | Immigrant Legal Resource Center](https://www.ilrc.org/resources/community/immigration-preparedness-toolkit)

Show up to your city and county commission meetings to demand sanctuary policies, protecting our neighbors from the ICE police state.

## Encourage and support labor unions, workers, and small businesses

Get involved with unions and co-ops in your local area. Join picket lines and participate in boycotts.

- [Industrial Workers of the World](https://www.iww.org/)
- [United Automobile, Aerospace, and Agricultural Implement Workers](https://uaw.org/)

Direct purchasing power away from Amazon, Whole Foods, and large grocery chains. Shop at farmers' markets and small businesses.

- [Find a farmers market near you | National Farmers Market Directory](https://nfmd.org/browse/)
- [USDA National Farmers Market Directory | USDA.gov](https://www.ams.usda.gov/local-food-directories/farmersmarkets)
- [Farmers Markets Accepting SNAP Benefits | USDA.gov](https://www.fns.usda.gov/snap/farmers-markets-accepting-benefits)

By state

- [Orange County Farmers Markets | Orange County California](https://www.orangecounty.net/HTML/farmersmarkets.html)
- [Farmers' Markets in Denver](https://www.denver.org/things-to-do/shopping/farmers-markets/)
- [Fresh farmers markets in Georgia | Georgia Grown](https://georgiagrown.com/find-georgia-grown/retail/farmers-markets/)
- [Find a Market | Illinois Farmers Market Association](https://www.ilfma.org/find-a-market/)
- [Find a Farmers Market | Michigan Famers Market Association](https://mifma.org/find-a-farmers-market/)
- [Grand Rapids Farmers Markets](https://www.experiencegr.com/articles/post/west-michigan-farmers-markets/)
- [Farmers Markets | Minnesota Grown](https://minnesotagrown.com/farmers-markets/)
- [Find a Greenmarket or Farmstand | GrowNYC](https://www.grownyc.org/greenmarket/ourmarkets)
- [Find a Farmers Market | Utah Farmers Market Network](https://www.utahfarmersmarketnetwork.org/find-a-farmers-market)
- [Washington State Farmers Market Association](https://wafarmersmarkets.org/)
- [Wisconsin Farmers Market Association](https://www.wifarmersmarkets.org/find-a-wisconsin-farmers-market)

## Continue to **vote** and stay informed about local elections.

Visit [vote.org](https://www.vote.org/) for state-by-state links to state and local election information, voter registration rules and deadlines, and absentee ballot information.

The policies we want to see enacted at a federal level start at home. It is surprisingly easy to get involved with your city and even county commissions. Encourage and vote for public servants who are focused on the public—not on special interest-funded career opportunities.

Lobbying is the act of soliciting elected officials to use their office to benefit the interests of corporations and [wealthy oligarchs](https://www.theguardian.com/commentisfree/2025/jan/22/oligarchs-visible-more-vulnerable). [Filing taxes could be a lot easier without Intuit's lobbyists](https://www.propublica.org/article/inside-turbotax-20-year-fight-to-stop-americans-from-filing-their-taxes-for-free), but this is just one example of the power tech companies and oligarchs exhibit over government policy.

Contact your senators and congresspeople to remind them of who they're fighting for and comment on pressing issues. We elect these public servants to serve our interests. Let them know what our interests are.

- [Find your congress member](https://www.congress.gov/members/find-your-member)
- [Find your senator](https://www.senate.gov/senators/senators-contact.htm)

If your congressperson has a mailing list, sign up for it. Review their voting history. Engage with them at town halls.

## Protect yourself.

This includes many layers. Self care is an act of resistance, and [activist burnout](https://activisthandbook.org/wellbeing/burnout) is a thing. Don't forget to take time for yourself. Activism can quickly become a second job.

Additionally, caring for your privacy and cyber hygiene can protect you in our online world. You may not know it, but your full name, phone number, email, street address and more are floating around out there, only a web search away. By managing the [privacy options for your social media](https://digitalprivacy.ieee.org/publications/topics/privacy-risks-and-social-media) accounts (or better yet, doing away with them) you can limit what information groups like Canary Mission can collect.

- Don't reuse passwords on multiple sites
- Use strong [pass*phrases*](https://proton.me/blog/what-is-passphrase)
- Enable multi-factor or two-factor authentication
- Manage privacy options for social media
- Don't use your real name

Privacy-focused alternatives to common software are available

- Twitter/X, Threads -> [Mastodon](https://joinmastodon.org/)
- Reddit -> [Lemmy](https://join-lemmy.org/)
- Instagram -> [Pixelfed](https://pixelfed.org/)
- Messenger, SMS -> [Element](https://element.io/) ([matrix](https://matrix.org/)), [Signal](https://signal.org/)
- Gmail -> [Proton Mail](https://proton.me/), [Tuta](https://tuta.com/)
- Google Drive -> [Nextcloud](https://nextcloud.com/), [Proton Drive](https://proton.me/)
- Google Chrome -> Mozilla Firefox
- Google Search -> [Kagi](https://kagi.com/), [Ecosia](https://www.ecosia.org/)
- Microsoft Office apps -> [LibreOffice](https://www.libreoffice.org/)
- Adobe PhotoShop -> [GIMP](https://www.gimp.org/), [Krita](https://krita.org/en/)
- Adobe Illustrator -> [Inkscape](https://inkscape.org/)
- Android, iOS -> [GrapheneOS](https://grapheneos.org/), [LineageOS](https://lineageos.org/)
- Windows, MacOS -> [Linux Mint](https://www.linuxmint.com/)

## Share and promote these resources.

Submit resources you've found helpful to the email at the bottom of this page.

---

# What is fascism?

Fascism is a system of government with a centralized authority, a capitalist economy, violent suppression of the opposition, and a policy of belligerent nationalism and racism. Sound familiar? We think so.

Reading

- [On Tyranny: Twenty Lessons from the Twentieth Century](https://ia801505.us.archive.org/11/items/on-tyranny-twenty-lessons-from-the-twentieth-century-by-timothy-snyder-z-lib.org/On%20Tyranny%20Twenty%20Lessons%20from%20the%20Twentieth%20Century%20by%20Timothy%20Snyder%20%28z-lib.org%29.pdf) by Timothy Snyder (PDF)